.hover-buttons-main-cont
{
	position:relative;
	z-index:2;
	box-sizing: border-box;
	display: inline-block;
	max-width: 100%;
	vertical-align: middle;
	margin-bottom:14px;
}
.hover-buttons-cont
{
	
}
.ehar-css .prop-img-cont
{
	position:relative;
	z-index:1;
}
.ehar-css .prop-img-cont:after
{
	
}
.ehar-css .prop-img-cont
{
	background:rgba(48,7,81,1);
	
}
.ehar-css .prop-main-cat:hover  img
{
	opacity:0.3;
	
}
.ehar-css .p-img-hover
{
	transition: visibility 0s linear 0.1s,opacity 0.1s linear;
	-webkit-transition: visibility 0s linear 0.1s,opacity 0.1s linear;
	-moz-transition: visibility 0s linear 0.1s,opacity 0.1s linear;
	-ms-transition: visibility 0s linear 0.1s,opacity 0.1s linear;
}
.pr-ih:before
{
	display: inline-block;
	content: "";
	height: 100%;
	vertical-align: middle;
}
.hicons
{
	
}
.hicons a
{
	width: 30px;
	height: 30px;
	background: #f00;
	display: inline-block;
	margin: 0 5px;
	cursor:pointer;
}
.hicons a:hover
{
	
}
.hfloor a
{
	background:url(../images/floorplan_icon.png) no-repeat center center;
	
}
.hmap a
{
	background:url(../images/location_icon.png) no-repeat center center;
	
}
.hinspTime a, .ifinsp
{
	display:none;
}
.noins a
{
	display:inline-block;
}
.hinspTime a
{
	background:url(../images/open_icon.png) no-repeat center center;
	
}
.hfloor a:hover
{
	background:url(../images/floorplan_icon_hover.png) no-repeat center center;
	
}
.hmap a:hover
{
	background:url(../images/location_icon_hover.png) no-repeat center center;
	
}
.hinspTime a:hover
{
	background:url(../images/open_icon_hover.png) no-repeat center center;
	
}
.ehar-css .p-img-hover
{
	//opacity:1;
}

.listinginstime-cont
{
	background: rgba(48,7,81,0.8);
	position: absolute;
	bottom: 0px;
	z-index: 2;
	width: 100%;
	display:none;
}
.listinginstime
{
	
}
.listinginstime
{
	
}
.listinginstime .epl-inspection-times-label
{
	display:none;
}
.listinginstime a.epl_inspection_calendar
{
	background: url(../images/open_icon.png) no-repeat left top;
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 1.5;
	height: 20px;
	overflow: hidden;
	padding-left: 29px;
	margin: 10px;
	display: block;
}
.listinginstime .epl-inspection-times ul.home-open-wrapper
{
	margin:0;
}
.showins .listinginstime-cont
{
	display:block;
}
.pr-content-cont h2 a
{
	color:#484848;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
}
.pr-content-cont h2 a:hover
{
	color:#ef1452;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
}
ul.epl-author-tabs li.epl-author-current, ul.property_search-tabs li.epl-sb-current, li.tbhead.current, ul.map-tabs li:hover
{
	background: #ef1452;
	color: #fff;
	border-bottom: 0;
}
ul.epl-author-tabs li, ul.property_search-tabs li, ul.map-tabs li
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.6;
	color: #fff;
	background: #323232;
	width: 46px;
	text-align: center;
}
/* contract popup */
#contract-form-popup
{
	background:#fff;
	max-width:500px;
	margin:0 auto;	
	width:100%;
}
.cformp-cont
{
	position:relative;
	padding:40px;
}
.cformp-cont h3
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #ef1452;
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 7px;
}
.cformp-cont h4
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #95a5a6;
	font-size: 15px;
	line-height: 1.6;
	margin-bottom: 24px;
}
.contractlinkcont
{
	margin-top:40px;
}
/* team template */
.tmax-width
{
	width:100%;
	max-width:1324px;
	margin:0 auto;
}

.tpage-main-cont
{
	
}
.tpage-cont
{
	
}
.theader-main-cont
{
	background:#301650 url(../images/team/team-header-bg.jpg) no-repeat center center;
	background-size:cover;
	padding:86px 0 0;
}
.theader-cont
{
	
}
.theader-top-cont
{
	
}
.theader-right-cont
{
	float:right;
}
.theader-left-cont
{
	float:left;
}
.theader-left-cont h1
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	color: #ed1953;
	font-size: 90px;
	line-height: 0.9;
}
.theader-left-cont h2
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.6;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 10px 0;
}
.tcontact-detial-cont
{
	margin: 40px 0 50px;
}
.tcontact-detial-cont a
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.4;
	display: inline-block;
	border: 1px solid #fff;
	padding: 12px 22px 12px 50px;
	margin-right: 8px;
	min-width: 128px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;

}
.tcontact-detial-cont a.tmobile
{
	background: url(../images/team/t-phone-icon.png) no-repeat left 10px center;
}
.tcontact-detial-cont a.temail
{
	background:url(../images/team/t-mail-icon.png) no-repeat left 10px center;
}
.tcontact-detial-cont a.tpdf
{
	background:url(../images/team/t-vcard-icon.png) no-repeat left 10px center;
}
.tcontact-detial-cont a:hover
{
	background-color:#ed1953;
	transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}
.tbasic-cont h4
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.3;
}
.tbasic-cont h3
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #fff;
	font-size: 20px;
	line-height: 1.3;
}
.theader-mid-cont
{
	padding-bottom: 150px;
	position: relative;
	padding-top: 30px;
}

.theaderm-right-cont
{
	float:right;
	width:50%;
}
.theaderm-right-cont img
{
	position: absolute;
	bottom: 0;
	right:0;
}
.theaderm-left-cont
{
	float:left;
	width:50%;
	position: relative;
	z-index: 99;
}
.tbasic-detail-cont
{
	
}
.tbasic-cont
{
	margin-top:30px;
}
.tappraisal-main-cont
{
	
}

.team-logo-cont
{
	margin-bottom:100px;
}
.tcontactd-cont
{
	margin: 20px 0;
}
.tappraisal-cont
{
	
}
.tappraisal-content
{
	padding: 90px 0 314px;
	width: 50%;
	margin: 0 auto;
}
.tappraisal-cont p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #95a5a6;
	font-size: 15px;
	line-height: 1.6;
	margin-bottom: 24px;
}
.tappraisal-cont a {
    background: #ef1452;
    font-family: 'MuseoSans_700', Arial, sans-serif;
    color: #fff;
    font-size: 15px;
    line-height: 1.5;
    padding: 19px 40px;
    text-transform: uppercase;
    display: inline-block;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}

.tappraisal-cont a:hover
{
	background:#301650;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.tlink-cont
{
	text-align:center;
	margin-top:66px;
}
/* grey cont */
.tgrey-box-main-cont
{
	background:#f2f2f2;
}
.tgrey-box-cont
{
	
}
.tgreyvideo-cont
{
	
}
.tgreyvideo-cont img, .tgreyvideo-cont iframe
{
	width: 100%;
	margin-top: -215px;
}
.tsold-main-cont
{
	padding-bottom:90px;
}
.tsold-top-cont
{
	
}
.tsold-top-cont h3
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #301650;
	font-size: 28px;
	line-height: 1.6;
	vertical-align:baseline;
	text-transform:uppercase;
	margin-top:90px;
	margin-bottom:30px;
	padding-left:70px;
}
.tsold-top-cont h3 span
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	color:#ed1953;
	vertical-align:baseline;	
	
}
.tsold-mid-cont .homebuttonlink
{
	padding:0;
	padding-left:70px;
	text-align:left;
}
/* white box */
.twhite-box-main-cont
{
	background:#fff;
}
.twhite-box-main-cont .homefeatured .pr-content-cont
{
	background:#f5f3f3;
}
.tcontact-main-cont
{
	background:#ed1953;
	padding:90px 0;
}
.tcontact-max-width
{
	width:100%;
	max-width:580px;
	margin:0 auto;
}
.tcontact-header h3
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #fff;
	font-size: 48px;
	line-height: 1.6;
	vertical-align:baseline;
	margin-bottom:60px;
	text-align:center;
}
.tcontact-form-cont
{
	
}
.tcontact-form-cont input[type="text"]::-webkit-input-placeholder, .tcontact-form-cont input[type="email"]::-webkit-input-placeholder, .tcontact-form-cont input[type="tel"]::-webkit-input-placeholder, .tcontact-form-cont textarea::-webkit-input-placeholder {
   color: #fff;
}

.tcontact-form-cont input[type="text"]:-moz-placeholder, .tcontact-form-cont input[type="email"]:-moz-placeholder, .tcontact-form-cont input[type="tel"]:-moz-placeholder,.tcontact-form-cont textarea:-moz-placeholder, { /* Firefox 18- */
   color: #fff;
}

.tcontact-form-cont input[type="text"]::-moz-placeholder, .tcontact-form-cont input[type="email"]:-moz-placeholder,.tcontact-form-cont input[type="tel"]::-moz-placeholder,.tcontact-form-cont textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}

.tcontact-form-cont input[type="text"]:-ms-input-placeholder, .tcontact-form-cont input[type="email"]:-ms-input-placeholder,.tcontact-form-cont input[type="tel"]:-ms-input-placeholder,.tcontact-form-cont textarea:-ms-input-placeholder {  
   color: #fff;
}
.tcontact-form-cont .wpcf7-form input[type="text"], .tcontact-form-cont .wpcf7-form input[type="email"], .tcontact-form-cont .wpcf7-form input[type="tel"], .tcontact-form-cont .wpcf7-form textarea, .tcontact-form-cont .wpcf7-form input[type="file"] {
    font-family: 'MuseoSans_700', Arial, sans-serif;
    font-size: 15px;
    background: transparent;
    color: #484848;
    outline: none;
    border: none;
    border-radius: 0;
    padding: 16px 0;
    line-height: 1.3;
    margin-bottom: 20px;
    border-bottom: 2px solid #fff;
    width: 100%;
}
.tcontact-form-cont .wpcf7-form input[type="submit"]
{	
	font-family: 'MuseoSans_700', Arial, sans-serif;
    background:#300751;
    color: #fff;
    border: 0;
    outline: none;
    border-radius: 0;
    box-shadow: none;
    padding: 15px 36px;
    display: inline-block;
    font-size: 14px;
    line-height: 1.4;
    text-transform: uppercase;
    text-align: center;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    margin-top: 30px;
}
.tcontact-form-cont .wpcf7-form input[type="submit"]:hover
{
	color: #ef1452;
	background:#fff;
}


/* all team properties page */
.all-team-properties-main-cont
{
	
}
.atp-mid-main-cont
{
	
}
.atp-mid-cont
{
	padding:60px 0;
}
.atp-top-cont h1
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	color: #300751;
	font-size: 38px;
	line-height: 1.3;
}
.atp-top-cont h2
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #95a5a6;
	font-size: 28px;
	line-height: 1.3;
}

/* team hover */
.pteamc
{
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;	
}
.pteam-content
{
	background:transparent;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.ateam-img-main-cont
{
	position:relative;
}
.ateam-img-cont
{
	
}
.pteamc:hover .p-img-hover
{
	visibility: visible;
	opacity: 1;
	transition-delay: 0s;
}
.pteamc:hover .pteam-content
{
	padding:24px;
	background:#300751;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	
}